### Method

# Handy TabView get_page

since: 1.2

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_get_page (
      HdyTabView* self,
      GtkWidget* child
    )

#### Description [src]

Gets the `HdyTabPage` object representing `child`.

Available since: 1.2

#### Parameters

`child`

  Type: `GtkWidget`

  A child in `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `HdyTabPage`

The `HdyTabPage` representing `child`.

The returned data is owned by the instance.